Subject: New Reply Received - Re: Your order number 6259460679 is ready for collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 30 Jan 2021 17:39:51 +0000

Hi Yasser Ahmed,  The customer has responded to the ticket.  Re: Your order number 6259460679 is ready for collection  Ticket comment <div>Dear Centerpoint,</div>
<div>With great disappointment I want to state that despite many days, the refund has still not made to the account. Please check this transaction details and let me know when it will be refunded.</div>
<div>Moreover, I am not geting any text message notification for my online shoppings(I made two orders afterwards for which I didnt receive message notification). Please look into this matter as well.</div>
<div>Looking to get an early refund.</div>
<div>Regards</div>
<div>Mrs Adeel.</div>
<div>Contact: +966568902523</div>
<div>
<div>Sent from <a href="http://aka.ms/weboutlook" rel="noreferrer">Outlook</a><br>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, January 14, 2021 1:12 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1984951] - Re: Your order number 6259460679 is ready for collection
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Mrs Adeel,</div>
<div>
<br>
</div>
<div>Thank you for contacting us.</div>
<div> </div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">The refund of the returned items (SAR19.80) in order number 6259460679 has been processed from our side to your card number: ********5277 on 1/6/21. The Transaction id is 169999990061475277. **Noting that your card issuer requires 4-15 additional
 business days to process the refund as per the bank norms.</div>
<div>
<br>
</div>
<div>Once again, sincere apologies and thank you for your patience.</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>Your friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1984951